{
  "permissions": {
    "allow": [
      "Bash(pnpm add *)",
      "Bash(pnpm format *)",
      "Bash(pnpm build *)",
      "Bash(rtk lint *)",
      "Bash(rtk ls *)",
      "Bash(rtk pnpm *)",
      "Bash(pnpm test *)",
      "mcp__Claude_Preview__preview_start",
      "Bash(pnpm dev *)",
      "Bash(rtk read *)",
      "Bash(rtk grep *)",
      "Bash(rtk git *)",
      "Bash(gh repo *)",
      "Bash(gh release *)",
      "Bash(gh api *)",
      "Bash(echo \"exit: $?\")",
      "Bash(rtk npx *)",
      "Bash(rtk tsc *)"
    ]
  }
}
